# 3. CIRCULAR OPEN SOURCE FASHION 
## WEEK WORK
![](../images/week03/CABECERA_CIRCULAR FASHION.png)
When you stop to think about how to design and how we can improve the planet and that they go hand in hand, it is important to study new techniques and possibilities and that is why this week we introduce ourselves to Zero Waste that we will see below.
## PROCESS AND WORKFLOW
During this week we have learned the technique of making felt, to know how the fibers are intertwined and a fabric is formed, it has been very curious and interesting, where you realize that tomorrow with waste you could build again. Below these lines we can see the step by step of this process by a video.
<div style="padding:43.87% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/802520111?h=b429436a6b&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="FIELTRO"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
![](../images/week03/fieltr-2-2.png)
## INVESTIGATION
To understand this week's work, it is important to first know what Zero Waste is, it is a set of principles focused on waste prevention that encourages the redesign of resource life cycles to reuse all products. The goal of this movement is to avoid sending trash to landfills, incinerators, or the ocean. In a zero-waste system, material will be reused until it reaches the optimum level of consumption.

The definition adopted by the Zero Waste International Alliance (ZWIA) is:
"Zero Waste: The conservation of all resources through the responsible production, consumption, reuse and recovery of all products, packaging and materials, without burning them and without discharges to land, water or air that threaten the environment environment or human health.
Waste prevention as opposed to waste management at the end of the process. It is a systemic approach that aims to radically change the way materials flow through society so that no waste is produced.​ Zero waste goes beyond eliminating waste through reduction, reuse and recycling. It focuses on restructuring distribution and production systems to reduce waste. Zero Waste provides guidelines to continuously work on eliminating waste.

Proponents hope that government regulation will be necessary to influence industry decisions about product and packaging design, manufacturing processes, and material selection. They also claim that waste disposal reduces pollution and costs due to less need for raw materials.
![](../images/week03/FABRI-2.png)
## INSPIRATION
This week following my inspiration from last week, I have moved to the spine, it follows the head, it helps support and maintains you. The importance of one thing linked to the other is my goal to give it the same importance.

The vertebral column is made up of bone pieces superimposed and articulated with each other, called vertebrae with a number of approximately 33 pieces, depending on the species.
The vertebrae are shaped in such a way that the spine enjoys flexibility, stability and shock absorption during the normal locomotion of the organism. The vertebral column of an adult human measures on average 75 cm in length.

Biomechanically speaking, the spine has two major functions:
In the first place, it is a pillar that supports the trunk, and the more inferior (lumbar) it is, the more centralized it is with respect to the other components, to better support the load of the hemibody that remains on this area. Likewise, in the cervical region it is also distributed in the center (to support the head), this is what we would see in an anteroposterior cut. This is not the case in the dorsal area due to its function of housing some of the main organs.

Secondly, the spine protects two of the main elements of the central nervous system, which are the spinal cord, housed in its spinal canal and, since it begins in the magnum foramen, also the medulla oblongata.

We cannot forget the importance of an articulated column that allows the movement of the trunk and the difference that this capacity brings with other species that is bipedalism.
![](../images/week03/CIRCULAR FAASHION.png)
## CONTENT
As we saw in the previous week [DIGITAL BODIES](https://class.textile-academy.org/2023/ainoa-torres/ASSIGNMENTS/week02/), this week we have also been working with the laser cutting machine since it is the best way to produce as little waste as possible.

A design has been created in the Rhinoceros interface with the shape and inspired by the spine, in any case, although a couple of images have been chosen, we have opted for the more rounded shape; it is evident that we have modified its shape and size in the flat drawing, so that at the time of cutting, there is less waste, these pieces intertwine with each other forming a beautiful row of two-tone felt material.

In order not to waste any of the material, another design has been created as if they were plates, which have been used to form bracelets.
<div style="padding:83.15% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/803462592?h=408bfff365&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="PAPER CUT.mov"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
After creating the design flat on the Rhino platform at two sizes, we have sent it to the laser cutter to see which would look better and we prefer as a result. Once the size has been chosen, we have cut it out of paper again, to be able to play in the assembly and see how much waste is generated and how to use it.

ALL FILES CAN BE FOUND [HERE](https://drive.google.com/drive/folders/1nCmfz_UhmwKxcAaJRMYVXvnNAWnxAbda?usp=sharing)
![](../images/week03/PROCESO.png)
Once we have been playing and riding, we have discovered an organic way of doing it and that leads us to the desired result. As we have already said, we have been finding out how much waste was generated when cutting the main pieces and after seeing some possibilities, we have decided to make a series of cuts to those pieces in order to create a bracelet. Once we have modified the flat design again, we have definitively sent it to the laser cutting machine with our chosen material, the felt.

A SPEED of 150.00 has been used with a Min Power(%) of 35.0 and a Max Power(%) of 38.0.
<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/803462453?h=fa3922aca7&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="BONES CUT.mov"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
## RESULTS
As a final result, we have chosen a 1mm thick felt material, to give the pieces contrast and see how they intertwine, a bone color and another a little darker have been chosen. below we can see the assembly of the column.
<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/802520091?h=a2497c5aec&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="COLUMN.mov"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
![](../images/week03/COLUM_COLUMF.png)
![](../images/week03/COLUM_COLUMB.png)
You can find some more photos [HERE](https://oscircularfashion.com/profile)
## BDC
This week we made a visit to the charming [SOLEDAD SANTISTEBAN](https://www.soledadsantisteban.com) artisan, restorer and textile creator. Graduated in Geography and History, she is an expert in conservation and restoration of textile heritage and a researcher and creator through different traditional textile techniques. Currently, she is dedicated to training and artistic creation in her workshop.

It is in her workshop where she has shown us endless precious works made with felt, her small and giant looms and some other activities that you can do surrounded by kilos and kilos of threads and fibers.

Without a doubt, I am passionate about this world and I plan to visit it again so that it teaches me how to use the loom and the ancestral techniques of weaving.
![](../images/week03/SOLE.png)
