# 5. E-TEXTILES
## WEEK WORK
![](../images/week05/CABECERA_E-TEXTILES.png)
Wow! The new contact with technology that the vast majority of the world does not know, the discovery of new functions and devices. For a person who is completely manual and artisan, it is a week to discover the world.
## PROCESS AND WORKFLOW
During this week our BDC instructor Julian has explained to us what a circuit is and how to work with them.

A circuit is a set of interconnected electronic components that work together to perform a specific function. The components of a circuit can include resistors, capacitors, inductors, diodes, transistors, among others.

The function of a circuit depends on its design and the components used in it. For example, a simple on/off circuit might consist of a battery, a switch, and a light bulb. Opening the switch cuts off the flow of electrical current and the bulb goes out. Closing the switch restores the flow of electrical current and the bulb lights up.

Circuits are used in a wide variety of electronic devices, from mobile phones and computers to industrial control systems and medical equipment. Circuits can also be designed to perform more complex functions, such as signal processing, wireless communication, power generation, and industrial process automation.
![](../images/week05/FA.png)
## INVESTIGATION
During this week we been workinkg with [ARDUINO](https://www.arduino.cc) and how to create a code in the system and the bases to create current through conductive fabrics.

Arduino is a tiny, yet powerful computer that can be used to control all sorts of electronic devices. It's a remarkable tool that has taken the world of electronics by storm, and has made it possible for people of all ages and backgrounds to experiment with programming and physical computing.

At its core, an Arduino is a small circuit board with an integrated processor, memory, and a collection of input/output pins. These pins can be used to connect the Arduino to all sorts of sensors, motors, lights, and other electronic components. By writing code for the Arduino, you can control the behavior of these components, and create all sorts of interesting projects.

So what can you do with an Arduino? The possibilities are truly endless. You could build a robot that responds to its environment, a weather station that measures temperature and humidity, or a musical instrument that uses sensors to generate sound. You could create a home automation system that controls your lights and appliances, or a wearable device that tracks your fitness.

One of the best things about Arduino is that it's incredibly accessible. The Arduino community is vast and welcoming, with a wealth of resources available for beginners and experts alike. There are countless tutorials, forums, and projects online that can help you get started with programming and physical computing. And because Arduino is open-source, you can modify and share your projects with others.

In summary, Arduino is a fascinating tool that has revolutionized the world of electronics. Its versatility and accessibility make it an excellent choice for anyone who wants to learn about programming and physical computing, whether they're a student, a hobbyist, or a professional engineer. With Arduino, the only limit is your imagination.
![](../images/week05/FABRI-3-2.png)
<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/806361962?h=76477fafdf&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="ARDUINO"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
##### CODE
```
int Ejemplo = 2;
void setup() {
    Serial.begin (9600)
}
void loop () {
    long a = Ejemplo = digitalRead (2);

Serial.print ("yo estoy en: ");
Serial.print (a);
delay(100);
}
```
## CONTENT
Circuits can be classified into different categories based on their design and the function they perform.

Some examples of circuit types include analog circuits, digital circuits, integrated circuits, power circuits, and control circuits.
![](../images/week05/FABR_ELECTRONICS.png)
##### ANALOG 
An analog button, also known as a linear potentiometer, is a type of input sensor that allows the user to send an analog signal proportional to the knob's position. Unlike a digital button that only has two states (on or off), an analog button can sense the exact position of the button throughout its range of motion.

An analog button typically has three terminals: two connected to a variable resistor and one connected to a third terminal that receives the analog output signal. Turning the knob causes the variable resistor to change its resistance, which affects the analog output signal.

Analog buttons are commonly used in applications where precise control is required, such as audio equipment, musical instruments, lighting and climate control systems, among others. They are also popular in the construction of game controllers and joysticks for video games.

In short, an analog button is a type of sensor that can detect the exact position of a button throughout its range of motion and send an analog signal proportional to that position. This makes them ideal for applications that require precise and continuous control.
![](../images/week05/FABR_ANALOG.png)
<div style="padding:75% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/806362279?h=c5ff76b287&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="DIG"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
![](../images/week05/F_DIGITAL COD.png)
##### DIGITAL 
A digital button is a type of input sensor that is commonly used in electronics and control devices to detect the presence or absence of a binary logic state (1 or 0, on or off, high or low, etc.).

A digital button generally has two possible states: open or closed. When the button is depressed, an electrical circuit is closed, which is interpreted as a logic state of "1" or "on". When the button is released, the circuit opens and the logic state changes to "0" or "off".

Digital buttons are commonly used in applications that require simple and unobtrusive control, such as on/off switches, remote control buttons, security systems, and more.

Digital buttons are often combined with microcontrollers and other electronic components to control the operation of more complex devices and systems.

In short, a digital button is a type of sensor that detects the presence or absence of a binary logic state and is commonly used in applications that require simple, discrete control.
![](../images/week05/FABR_DIGITAL.png)
<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/806361362?h=8be0cb2004&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="ANALG"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
![](../images/week05/F_ANALOG COD.png)
##### MAX 8
To get our buttons to do the functions we have assigned to them, we have used the [MAX 8](https://docs.cycling74.com/max8) program, which is also known as Max/MSP/Jitter, is a visual programming language for music and multimedia developed and maintained by San Francisco-based software company Cycling '74. Over its more than thirty-year history, it has been used by composers, performers, software designers, researchers, and artists to create recordings, performances, and installations.

The Max program is modular, with most routines existing as shared libraries. An application programming interface (API) allows third-party development of new routines (named external objects). Thus, Max has a large user base of programmers unaffiliated with Cycling '74 who enhance the software with commercial and non-commercial extensions to the program. Because of this extensible design, which simultaneously represents both the program's structure and its graphical user interface (GUI), Max has been described as the lingua franca for developing interactive music performance software.
<iframe width="560" height="315" src="https://www.youtube.com/embed/DP73qxCoCqQ" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
##### MATERIALS
For the creation of our buttons, some very specific materials have been necessary, which are found in the table followed by these lines, although it is not among the materials, the union of the parts has been sewn with an ordinary thread. As well as a piece of sponge to separate the conductive tissue.
![](../images/week05/MAT.png)
## RESULTS
#### CODE
```
int BotonAnalogo = analogRead;
int BotonDigital= 2;

void setup() {
    Serial.begin (9600)
}
void loop () {
    long a = BotonAnalogo = analogRead (A0);
    long b = BotonDigital = digitalRead (2);
    

Serial.print ("a"); 
Serial.print (a);

Serial.print ("b"); 
Serial.print (b);

Serial.print (" "); 
delay(100);
}
```
##### ANALOG
![](../images/week05/FABRIC_DIGI.png)
<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/806364138?h=33db20e7e8&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="DIGITAL"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
##### DIGITAL 
![](../images/week05/FABRIC_ANALO.png)
<div style="padding:56.25% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/806361396?h=20308a50be&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="ANALOGICO"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
## BDC
As usual here at the BDC we have a lot of opportunities parallel to the node, this week, we have been able to give a master class with [EJTECH](https://ejtech.studio), where they have not only taught us their magnificent work and all the possibilities of this world, but also They have taught us about the Max 8 program and Arduino in an intense but simple way.
![](../images/week05/EJTECH.png)
