# 6. BIOFABRICATING MATERIALS 
## WEEK WORK
![](../images/week06/CABECERA_BIOMATERIALES.png)

The search for new materials is as necessary and important as the adaptation of materials that already exist and do not have a specific place, which are waste and cannot be used. It is important to stop to observe that we can find our surroundings and give it a correct use. We are so used to using plastic and throwing it away without thinking about the consequences, that this has led to tons of waste per year.
## PROCESS AND WORKFLOW
During this week we have worked with our instructor Betiana, she has taught us the laboratory rules and how we should dress and work in the laboratory. All this is important because if they are not followed, we could not only damage the samples and the new tissues that we want to obtain, but also suffer an accident.
##### REFERENCES
![](../images/week06/refs.png)
## INVESTIGATION
One of the biomaterials that we have created this week has been Kombucha or Scoby, it is a material that could be considered fake leather, due to its skin-like texture. It is completely biodegradable and is created thanks to molecules and bacteria, so no animal suffers in its process.

For this recipe we have also used the hibiscus dye that we created to dye our fabrics in [BIOCHROMES](https://class.textile-academy.org/2023/ainoa-torres/assignments/week04/), in this way we continue with the Zero Waste initiative and take advantage of all the resources we already have. This has made our Kombucha have a pinkish color and not the natural brown that it usually has thanks to tea bags. It is interesting to add that as food, apart from sugar, there are those who also use wine or beer, both of which contain high levels of sugar. Of course, the Scoby will stain its color.
![](../images/week06/FABRICADEMY_KOMBU.png)
We also used this mold to dry our Kombucha that we created in  [TEXTILE SCAFFOLD](https://class.textile-academy.org/2023/ainoa-torres/assignments/week09/); we have waited a period of 86 days for the Kombucha to have the desired thickness, although we have decided to remove it from its growth after almost 3 months, other users can remove it when it is already 1cm or even wait much longer, although we cannot forget it the fact of continuing to feed it. 
![](../images/week09/FABRICADEMY-3.png)
<div style="padding:75% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/794827435?h=1676780479&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="KOMBUCHA"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
![](../images/week09/KMBU.png) 
## INSPIRATION
The lacha sheep (latxa in Basque) is a Spanish sheep breed typical of the Basque Country and Navarra and which also extends to border areas of Cantabria.

It has a fleece with very long hair, which almost touches the ground, made of rough wool (latxa means "rough" in Basque) and fat, adapted to the local climate belonging to humid Spain. The short hair on the head is reddish or black. The male has twisted horns around the ears. The blond-faced menhaden has a height at the withers of 65 cm, the black-faced menhaden of 75 cm.

Until now, the wool of the latxa sheep is non-usable waste. Every year the latxa sheep, native to the Basque Country, are sheared and generate 700 tons of wool.
Until 2016, this material was sold to Russia for mattresses, but a ban ended that import. Therefore, it is very important to find new uses and outlets for this waste.

For this reason and concern for the environment, there are several who are already concerned and are trying to put all these tons of waste to use, among them we find [ARTILESHELL](https://www.youtube.com/watch?v=wakSxW9zpFE) which uses latxa wool as insulation in sportswear. In other hand we have [MARÍA CLÉ](https://mariacleleal.es) designer of the first collection made with a fabric composed of 55% latxa sheep wool collected in Euskadi.The collection is made up of a dozen garments, mostly outer and warm, that take advantage of the lightness, impermeability and insulating capacity of latxa wool within the framework of traditional tailoring.
![](../images/week06/FABRICADEMY-4-2.png)
## CONTENT
Another of the biomanufacturing techniques that we have learned about this week is gelatin-based bioplastic, although over time I would also like to experiment with agar agar and potato starch, this week I have focused on gelatin and mixtures and purposes What can I get with bioplastics, what is a bioplastic? Bioplastic simply refers to plastic made from plants or other biological material rather than petroleum. It is also often called bio-based plastic.
![](../images/week06/FABRICADEMY_GELATIN.png)
For the first sample we have used Lana Latxa to see how the gelatin dried around the wool, to our surprise, the experiment has worked pleasantly. If we have also added dyes such as [HIBISCUS](https://class.textile-academy.org/2023/ainoa-torres/assignments/week04/) and other food dyes, the future desire is to make it totally transparent and to be able to appreciate the wool fibers in their entirety.
![](../images/week06/bioplast_BIOPLAST.png)
For the second sample we have used a mixture of coffee, sage and rosemary as a trick so that mold does not appear when drying, and chestnut skin, I am a big fan of chestnuts and autumn, and they could not be missing.. In this way we once again use the [Zero Waste](https://class.textile-academy.org/2023/ainoa-torres/assignments/week03/) technique that we have been repeating throughout these weeks and subjects.
![](../images/week06/bioplast_BIOPLASTLANA.png)
To finish we have created a comparative table, to know how the results change depending on the materials and waste that you add to the recipe... below we can see the result of the analysis.
![](../images/week06/TABLE.png)
## RESULTS
To end our week of experiments, we couldn't miss continuing to experiment with everything we found at BDC, a HEAT MACHINE!! That's the first thing I said, the second I asked what could come out of there, the result is already a fact... I have discovered my favorite machine, the possibilities it has and the beautiful finish it leaves in the mixture of bioplastic and tissues.
![](../images/week06/BIO_PRENSA.png)
![](../images/week06/BIO_PRENSA BIO.png)
## BDC
Once again at BDC she gives us gifts and opens a world to new possibilities, the center has a screen printing workshop which [IRATI](https://instagram.com/printlabbdc?igshid=YmMyMTA2M2Y=) cares for with great care and does not stop creating and creating, it is she who has taught us how to screen print and all the possibilities there are.

This week we have learned about screen printing. This technique consists of transferring the logo or image that you want to print through a mesh called a screen. For each color that is wanted, we need an additional screen. These screens allow ink to pass through to form the desired drawing.

In our case, apart from learning the whole process, we have been lucky enough to experiment and see what it is like to print on other types of materials, bioplastics and kombucha, it has been very interesting and I hope to continue exploring this field in the future.
![](../images/week06/IRATIpng.png)
<div style="padding:75% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/797043546?h=63bf381a25&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="STAMP"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>

