# 7. COMPUTATIONAL COUTURE 
## WEEK WORK
![](../images/week07/CABECERA_COMPUTATIONAL.png)
Begin to create new ways of creating, it may be a curious phrase, but it is really what it means, this week is to give a change to the way in which we know the craft.
## PROCESS AND WORKFLOW
Thanks once again to our instructor Julian, this week we have learned what 3D printing is. Thanks to the great team at the BDC and its facilities, we have been able to discover different machines, processes and functionalities.

A 3D printer is a device capable of reproducing a three-dimensional solid object by adding material, the design of which is done on a computer. The process consists of adding material layer by layer and from the bottom up. 3D printers print objects in layers, layer by layer from bottom to top where each time the real model gains more height.

Various plastics are generally used but they already exist in other materials such as metal.
Contrary to other methods of printing objects, we are not talking about casting an object in a mold or sculpting on a stone.

Under these lines we can see the parts of a basic 3D printer:
![](../images/week07/printer.png)
## INVESTIGATION
This week we have learned to use a new tool, although it has not been easy, I would like to explain a little what the application is and what it is for. Grasshopper is primarily used as a data management tool in a parametric design environment. This means applying algorithmic logic to design, basing the process on a series of actions that in a coordinated manner lead to the evolution of geometries and relationships between parameters.

Grasshopper is a visual programming plug-in that runs within the Rhinoceros 3D CAD application. Visual programming tools like Grasshopper allow you to create algorithms in an intuitive interface that works with drag and drop, dragging components on the work area, which when connected generate a sequence of instructions focused on executing actions with a result. Rhinoceros with Grasshopper is a 3D modeler for architecture, engineering, manufacturing, and construction. Rhino enhances a team's capabilities to execute forms of creative construction.

This methodology makes it possible to open spaces in which multiple design alternatives can be evaluated, and to search for intelligent solutions that optimize and automate processes. In addition, it facilitates the use of numerical information from different sources as determinants of the project.
![](../images/week07/grass.png)
## INSPIRATION
Printed coasters are collectors' items, with collectors' associations existing in many countries around the world. For example, the British Coaster Collectors Society was founded in 1960 and organizes regular meetings between its members, usually in pubs, to exchange coasters.  Imagine... they can be used for your own brand, we have seen endless ways to promote yourself, but unless you are a drink or a bar you never promote yourself in this way, let's use this new way to promote the design and make the world see that we have been stomping.

The creation of the coasters is attributed to the company of the Henschel brothers in Luckenwald, Germany, around the year 1867. They made a kind of "saucer" that fulfilled two functions: placed under the jug, it protected the table and placed on top prevented alternation of the beer due to oxidation. The saucer was made of porcelain, earthenware, and even pewter.
The first patent related to the "saucer" was created by Casalonga in Paris in 1879. At this time the saucer was used to count the number of beers consumed thanks to a counter fixed to it. Other consumption accounting systems were always created with the help of the saucer. With each consumption, an extra saucer was piled up, or even the saucer was exchanged for another on which the total price of the beers consumed was written.

In 1892 the Faivre y Cie company created another patent: this time the material used was a sponge, thanks to its absorption qualities. Robert Sputh in Dresden in 1892, was the one who invented the contemporary coaster, made of pressed wood pulp, with the name of the product printed. Meanwhile, the first polycolor model of coasters appears in Germany in 1900.  In 1903, Baden Wurtenberg, a corporation that recycled wood, manufactured the paste that will be used to make the coaster. Around 1930, there is evidence of a production of 2 billion coasters per year. Currently, the production is about 5 billion coasters per year (3 billion only in Germany).
![](../images/week07/posavasos.png)
## CONTENT
As we have explained before, this week we have used Grasshopper to create our 3D design, it has been very interesting, but also complicated, thanks to the instructors, I am closer to understanding how the program works and I can't stop thinking about which will be my next steps in this system.

The shape of a hat has been created thanks to different characteristics that we have selected, to have the desired size and shape, which can be easily controlled from Grasshopper if we want to make a series in an easy and simple way, this allows us to easily to copy a pattern over and over again.
![](../images/week07/POSA_GASHOPPER.png)
Once the design has gone through Grasshopper and since the Rhino tool is better for me, it has been decided to continue with the design and structure in this second. For this we have taken the shape of the hat and we have adapted it to a bowl. To then quadruple it, we have gone to Rhino and we have taken the already baked silhouette (this step is important or you will not be able to grab the silhouette).
![](../images/week07/POSA_POSAVARHINO.png)
The diameter of the silhouette is 40mm, for the duplicate, 1mm has been placed on top of each other, in this way they overlap and the impression is not separated. For all this it has been important to do a JoinBuliana and thus print x4, but not before BeRepJoin so that everything is well united. Important to have saved the document in STL. or 3DM, to be able to send it to Ultimaker Cura and let it be printed.
![](../images/week07/FABRI-2.png)
ALL FILES CAN BE FOUND [HERE](https://drive.google.com/drive/folders/1MP4a1BF2KW6l610B8IGrMJDaJKzPNTHn?usp=sharing)
![](../images/week12/PRINT.png)
<div class="sketchfab-embed-wrapper"> <iframe title="VASO" frameborder="0" allowfullscreen mozallowfullscreen="true" webkitallowfullscreen="true" allow="autoplay; fullscreen; xr-spatial-tracking" xr-spatial-tracking execution-while-out-of-viewport execution-while-not-rendered web-share src="https://sketchfab.com/models/72dfed4149494c5fbe0a72275889bb11/embed"> </iframe> <p style="font-size: 13px; font-weight: normal; margin: 5px; color: #4A4A4A;"> <a href="https://sketchfab.com/3d-models/vaso-72dfed4149494c5fbe0a72275889bb11?utm_medium=embed&utm_campaign=share-popup&utm_content=72dfed4149494c5fbe0a72275889bb11" target="_blank" style="font-weight: bold; color: #1CAAD9;"> VASO </a> by <a href="https://sketchfab.com/noatorres?utm_medium=embed&utm_campaign=share-popup&utm_content=72dfed4149494c5fbe0a72275889bb11" target="_blank" style="font-weight: bold; color: #1CAAD9;"> noatorres </a> on <a href="https://sketchfab.com?utm_medium=embed&utm_campaign=share-popup&utm_content=72dfed4149494c5fbe0a72275889bb11" target="_blank" style="font-weight: bold; color: #1CAAD9;">Sketchfab</a></p></div>
## RESULTS
What a thrill!!! First time printing on a 3D printer, it's fascinating how many hours you can spend watching how a design that was first on the computer and finally in your hands is being printed layer by layer, I LOVE IT!! Now I can't stop thinking of new designs to print. Although as a recommendation please, apply lacquer before the machine starts printing... or your design will stick to the base and you won't be able to take it off... For print 3D we used:
![](../images/week07/PLA.png)
YOU CAN BUY IT [HERE](https://eolasprints.com/es/products/pla-filament-1-75-mm?variant=42329911820547&currency=EUR&utm_source=google&utm_medium=organic&utm_campaign=Spain&utm_content=PLA%20Filament%201.75%20mm&utm_term=&utm_campaign=Sales+Performance+Max+Spain&utm_source=adwords&utm_medium=ppc&hsa_acc=8378775405&hsa_cam=17157979856&hsa_grp=&hsa_ad=&hsa_src=x&hsa_tgt=&hsa_kw=&hsa_mt=&hsa_net=adwords&hsa_ver=3&gclid=CjwKCAiAu5agBhBzEiwAdiR5tJksJWpqdlOR5QUL60bD-nueRFRmB4jQCoeRLzFaZ7yw0e4MhzMZEBoC6IYQAvD_BwE)
<div style="padding:53.91% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/803500782?h=350fb8ed8a&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="POSADOR.mov"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
And here is the result, I would call it SO CURIOUS, because although at first glance it seems boring and meaningless, you can get several uses out of it, such as cup holders, since the circumferences have the perfect distribution to keep a cup in place. I comprehend balance and we cannot lie to each other... you have never seen a coaster like this before.

Of course, since I consider myself a disaster with glasses, I can also be a jinx, where to put them so they don't get scratched and of course know where you left them once you go to shower or sleep, believe me, I waste a lot of time finding out if I can even leaving them in the fridge...

I think there are more possibilities yet to be explored... I think the next step will be to see if it works as mini pots, how sweet it would be to have small cacti in each circumference.
![](../images/week07/FINAL.png)



