# 8. WEARABLES 
## WEEK WORK
![](../images/week08/IMG_4424.jpg)
I'm not going to lie, technology gives me their respect, so many things can be achieved thanks to it and we have so much ignorance, that man will come to surpass the machine or it will be the other way around, we'll see, for now we're going for this week so interesting.
## PROCESS AND WORKFLOW
This week is woow, I have to admit that I am very tech-savvy and this is starting to be a challenge, but the first step is to learn about wearables, which are electronic devices that can be worn, such as smartwatches, activity bracelets physics, smart glasses, among others. Components include sensors, displays, batteries, processors, connectivity, and memory. These components are essential to the functionality of the device and its ability to collect and process data.
![](../images/week08/FABRI.png)
## INVESTIGATION
Wearables or wearable devices are a new generation of electronic devices that are worn on the body, and that allow monitoring and recording different aspects of health and physical activity. These devices can be used as tools to improve health and well-being, as well as gadgets for fashion and personal style.

Wearables have grown in popularity in recent years due to advances in technology and increased awareness of health and wellness. The most common devices include smart watches, fitness trackers, smart glasses, smart sportswear, and health and nutrition tracking devices.

Most wearables are designed to collect and analyze data related to health and physical activity. These devices incorporate a wide variety of sensors, such as accelerometers, gyroscopes, heart rate sensors, among others, which allow the collection of information about movement, heart rate, sleep, nutrition, among other aspects.
![](../images/week08/FABRICADEMY 2.png)
In addition to collecting data, wearables can also provide real-time information on physical activity and health. Smartwatches, for example, can display the time, message notifications, phone calls, and also allow monitoring of heart rate, distance traveled, and calories burned. Fitness trackers can show the number of steps taken, calories burned, and sleep quality.

Wearables also have the potential to improve healthcare and chronic disease management. For example, health tracking devices can help patients keep track of their health status and provide useful information to doctors in real time. These devices can also alert patients to the need to take medication, and help monitor medication side effects.

In conclusion, wearables are portable electronic devices that are used to monitor and record different aspects of health and physical activity. These devices can improve quality of life by allowing users to track their physical activity, nutrition, sleep, and provide real-time health information. Wearables also have the potential to improve healthcare and chronic disease management. With the continuous advancement of technology, wearables will continue to evolve and transform the way people interact with their health and lifestyle.
## INSPIRATION
Colors and sounds are fundamental elements in our daily life and are of great importance in our perception of the world and in our communication with others.

Colors are capable of transmitting emotions and sensations and have a direct impact on our state of mind and behavior. For example, red is associated with passion and energy, blue with calm and serenity, green with nature and freshness, and yellow with happiness and joy. The choice of colors in clothing, home, advertising, among others, can influence the perception and behavior of people.

On the other hand, sounds also have an important role in our daily life. Sounds can be used to convey information, to create atmospheres, and to influence our mood. For example, the sound of an alarm alerts us to danger, relaxing music helps us calm down, and the sounds of nature can help us focus.

Also, colors and sounds are important tools in communication. In advertising, the use of certain colors and sounds can help companies convey their messages more effectively. In popular culture, colors and sounds are also used to identify certain styles of music, movie genres, among others.

In conclusion, colors and sounds are fundamental elements in our daily life and have great importance in our perception of the world and in our communication with others. Its proper use can have a significant impact on our mood, behavior, and the way we perceive and communicate with the world around us.

This is why for this project I wanted to use both elements at the same time.
![](../images/week08/FAB.png)
## CONTENT
For this project, an [Adafruit Circuit Playground Classic](https://www.adafruit.com/product/3000) has been used, which is a microcontroller based on the Arduino platform that is designed for education and the teaching of programming and electronics. It is a free hardware electronic device, which means that the design and documentation are open source, and anyone can modify it and use it for their own projects.
<iframe width="560" height="315" src="https://www.youtube.com/embed/jKUf5wBq2Xk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
The Circuit Playground Classic is equipped with a wide variety of built-in electronics and sensors, making it ideal for teaching and educational projects in science, technology, engineering, and mathematics (STEM). Some of the components it includes are a three-axis accelerometer, a temperature sensor, a light sensor, a speaker, ten RGB programmable LEDs, among others.

The device is easy to use and program, even for those with no prior programming experience. It comes pre-programmed with a variety of code samples and educational programs to get you up and running quickly. Additionally, the Circuit Playground Classic is compatible with Arduino programming software, allowing for greater flexibility and customization in programming.

The device is powered by an external battery or via a USB port, making it portable and easy to use anywhere. It also has a compact and durable design, making it ideal for use in educational settings.

In short, the Adafruit Circuit Playground Classic is an Arduino-based microcontroller designed for education and teaching programming and electronics. With a wide variety of sensors and integrated electronic devices, it is an ideal tool for educational and teaching projects in STEM. Plus, it's easy to use and program, and designed to be durable and portable.
![](../images/week13/ADA.png)
##### CIRCUIT SKETCH 
![](../images/week08/CIRCUIT.png)
##### CODE 
For this project, its been created a specific code in [ARDUINO](https://class.textile-academy.org/2023/ainoa-torres/ASSIGNMENTS/week05/), program that we already learn in the past weeks:
```
void setup() {
  CircuitPlayground.begin();
}

void loop() {
  // Play a tone at 440 Hz for 100 ms
  CircuitPlayground.playTone(80, 50);

  // Set all the left side LEDs to red
  for (int i = 0; i < 10; i++) {
    CircuitPlayground.setPixelColor(i, 255, 0, 0);
  }

  // Wait for 1 second
  CircuitPlayground.delay(1000);
}
```
## RESULTS
Below we can listen to how the wearable works thanks to our code, although we already see a final result, it is because I have unified week 08 and 13, so an assignment is the continuation of the previous one.
It is necessary to listen to the video to appreciate how it works.

This board is in charge of taking energy from the battery, creating a repetitive sequence in the leds, which flash over and over again, until in the form of output the leds remain without flashing and a repetitive sequence of "pip- pip" when the board detects sound from outside. These repetitions are thanks to the code created as well as the intervals.
<div style="padding:75% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/819049786?h=07df877ecc&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="PIP PIC"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>



