# 13. SKIN ELECTRONICS 
## WEEK WORK
![](../images/week13/IMG_4429.jpg)
Last week of school, last project before the grand finale, long but short road, intense but full of fascinating new knowledge, once again we return to my technology theme, let's start playing.
## PROCESS AND WORKFLOW
This week we have returned to work with [WEAREABLE](https://class.textile-academy.org/2023/ainoa-torres/ASSIGNMENTS/week08/) we continue to use them to advance a little more in the future, so I am going to explain more about them.
![](../images/week13/ADA.png)
##### CIRCUIT SKETCH 
![](../images/week08/CIRCUIT.png)
##### CODE 
For this project, its original code has been modified to the following:
```
void setup() {
  CircuitPlayground.begin();
}

void loop() {
  // Play a tone at 440 Hz for 100 ms
  CircuitPlayground.playTone(440, 100);

  // Set all the left side LEDs to red
  for (int i = 0; i < 10; i++) {
    CircuitPlayground.setPixelColor(i, 255, 0, 0);
  }

  // Wait for 500 ms
  CircuitPlayground.delay(500);

  // Play a tone at 880 Hz for 100 ms
  CircuitPlayground.playTone(880, 100);

// Set all the left side LEDs to green
  for (int i = 0; i < 10; i++) {
CircuitPlayground.setPixelColor(i, 0, 255, 0);
 }
```
## INVESTIGATION
They are electronic devices that can be worn, such as smart watches, physical activity bracelets, smart glasses, etc. These devices can include a variety of electronic components, depending on the type of wearable and its specific function. Here are some of the common components found in wearables:

- Sensors: Sensors are essential components in wearables, as they allow measurement and data collection. Some common examples of sensors in wearables include accelerometers, gyroscopes, light sensors, temperature sensors, heart rate sensors, etc.

- Screens: Many wearables have built-in screens that allow information to be displayed to the user, such as the time, notifications, physical activity statistics, etc. The screens can be of different sizes and technologies, such as OLED, LCD, etc.

- Batteries: Because wearables are portable devices, battery life is an important factor. The batteries used in wearables are typically small and low-powered, but they must be capable of keeping the device running for a reasonable amount of time.

- Processors: wearables include a processor that is responsible for running the software and processing the data from the sensors. The processors used in wearables are typically low power and low performance to maximize battery life.

- Connectivity: Many wearables have the ability to connect to other devices, such as smartphones, using wireless technologies such as Bluetooth and Wi-Fi. This allows the user to receive notifications, control other devices, and sync data with other apps.

- Memory: Wearables may include a limited amount of memory to store data locally. This can include physical activity data, sleep logs, music, etc.
In summary, wearables can include a variety of electronic components, such as sensors, displays, batteries, processors, connectivity, and memory. These components are essential to the functionality of the device and its ability to collect and process data.
## INSPIRATION
The Sonotone is an auditory device, also known as a hearing aid, that has been used for decades to assist people with hearing problems. Here are some interesting facts about the Sonotone:

The Sonotone was invented in 1920 by electrical engineer Miller Reese Hutchison. Hutchison was a prolific inventor and is also known for developing the first long-distance communication system for Alexander Graham Bell.
The original Sonotone was a sizable device that was worn around the neck. It was designed to amplify sound and transmit it through tubes to the ears.
In the 1950s, Sonotones became much smaller and portable thanks to the miniaturization of electronic components. Newer models could be worn behind the ear and directly connected to the ear canal.
In the 1960s, the Sonotone became a fashion accessory. Hearing aids were sold in a wide range of colors and styles to match clothing and hairstyles. Even some famous musicians, such as John Lennon, were photographed wearing Sonotones as part of their public image.
Although the Sonotone is known to be a device for the elderly, there are actually many young people who use it. Hearing loss can be caused by a variety of factors, including exposure to loud noises, infections, and injuries, and is not exclusive to the elderly.
Modern Sonotones have evolved significantly since their original invention. Current models use digital technology and are capable of selectively filtering and amplifying different frequencies of sound to improve the quality of hearing.
Although the Sonotone is a useful device for many people with hearing problems, it is not a perfect solution. It can be expensive, can be difficult to adjust for optimal performance, and may require a battery that needs to be regularly replaced.
In summary, the Sonotone is a device that has evolved significantly since its creation in 1920. Although it is known to be used by elderly people, it is also used by people of all ages who suffer from hearing loss. With modern technology, Sonotones can help improve the quality of life for people with hearing disabilities, but also have limitations and challenges.
![](../images/week13/sonotone.png)
## CONTENT
Once again this week we have used two of our favorite programs to create a mold in which to put the [Adafruit Circuit Playground Classic](https://www.adafruit.com/product/3000) of our Weareables assigment . In this case the inspiration has come from sonotones, so it has been necessary to take measurements of the plate and battery and thus be able to embed them in the design in an organic and simple way. For this we have made a base and a box, which has later been glued to the base with super glue.
##### RHINO 
![](../images/week13/SONOT_GANCHO RHINO.png)
##### ULTIMAKER CURA
![](../images/week13/SONOT_GANCHO ULT.png)
ALL FILES CAN BE FOUND [HERE](https://drive.google.com/drive/folders/1mKM9PxVA0GRlDtV87fP7OC876VgeltJM?usp=sharing)

As we already said before, I want to put an aside and that is that when removing the mold from the machine, so that it does not stick, it is necessary to spray lacquer on the base where the filaments are going to create the impression.
The printing time was 1 hour and 12 minutes in total after we send it to the machine and all was settle.
![](../images/week12/PRINT.png)
<div style="padding:75% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/816888728?h=92b763560b&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="GANCH"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>
![](../images/week13/SONOT_PLA WHITE.png)
<div class="sketchfab-embed-wrapper"> <iframe title="GANCHO" frameborder="0" allowfullscreen mozallowfullscreen="true" webkitallowfullscreen="true" allow="autoplay; fullscreen; xr-spatial-tracking" xr-spatial-tracking execution-while-out-of-viewport execution-while-not-rendered web-share src="https://sketchfab.com/models/767d8d7d99074e7ea30013c1f4603843/embed"> </iframe> <p style="font-size: 13px; font-weight: normal; margin: 5px; color: #4A4A4A;"> <a href="https://sketchfab.com/3d-models/gancho-767d8d7d99074e7ea30013c1f4603843?utm_medium=embed&utm_campaign=share-popup&utm_content=767d8d7d99074e7ea30013c1f4603843" target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;"> GANCHO </a> by <a href="https://sketchfab.com/noatorres?utm_medium=embed&utm_campaign=share-popup&utm_content=767d8d7d99074e7ea30013c1f4603843" target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;"> noatorres </a> on <a href="https://sketchfab.com?utm_medium=embed&utm_campaign=share-popup&utm_content=767d8d7d99074e7ea30013c1f4603843" target="_blank" rel="nofollow" style="font-weight: bold; color: #1CAAD9;">Sketchfab</a></p></div>
## RESULTS
As a result, thanks to a colleague from the BDC, we can see how the Wearable already integrated into the design we have manufactured works. I couldn't be happier with the result and I hope that in the future new modifications can be made and a method that really helps is found to the population.

This board is in charge of taking energy from the battery, creating a repetitive sequence in the leds, which flash over and over again, until in the form of output the leds remain without flashing and a repetitive sequence of "pip- pip" when the board detects sound from outside. These repetitions are thanks to the code created as well as the intervals.
<div style="padding:75% 0 0 0;position:relative;"><iframe src="https://player.vimeo.com/video/816888258?h=af79409617&amp;badge=0&amp;autopause=0&amp;player_id=0&amp;app_id=58479" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen style="position:absolute;top:0;left:0;width:100%;height:100%;" title="SHHHHH"></iframe></div><script src="https://player.vimeo.com/api/player.js"></script>



